Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch
SKU: DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch — Switch. Número de puertos USB 2.0: 1. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Número de puertos USB 2.0
1
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-3130-54PS/SI Switch

Número de puertos USB 2.0
1
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Número de puertos USB 2.0

1

Número de puertos USB 2.0

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Lista de control de acceso Acl Entrada
2048
Lista de control de acceso Acl Salida
512
Potencia total en la carcasa Ethernet
370 W
Número de entradas de alimentación PoE en Ethernet Plus
48
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicación
Sí
Número de puertos USB 2.0
1
Conexión de Fibra Óptica
SFP+
Puerto de conexión G C
2 x 10GBASE-T
Puerto E/S
2 x 10GBASE-T
Conexión de alimentación
Número de puertos USB 2.0
1
Velocidad de avance
161 Mpps
Rango MTBF
356876 Horas
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección del ciclo
Sí
Seguridad
CB, cUL, BSMI, CCC
Algoritmo de seguridad compatible
SNMP, SNMPv3, SSH-2, SSL/TLS
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Declaraciones de conformidad
Protección de contraseña
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo máximo de energía
Fuente de alimentación de respaldo
Sí
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Unidades de memoria externa física
9
Unidades de memoria virtual
32
Rango de temperatura de almacenamiento Celsius
Protocolo de redundancia de router virtual Vrrp
Sí
Nivel de ruido
54,2 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Código HS del sistema compatible
85176990
Número de filas
8
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
216 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
4 fan(lar)
Peso del cartón
23,3 kg
Cantidad por cartón
3 unidades
Ancho del cartón
38 cm
Peso neto del cartón
22,8 kg
Longitud del cartón
46,5 cm
Altura de la caja de envío
62 cm
Cartones por palé Mar
18 unidades
Cartones por palé Aire
12 unidades
Cantidad por pallet marítimo
54 unidades
Cantidad por pallet aéreo
36 unidades
Peso bruto por pallet marítimo
437,2 kg
Peso bruto por pallet aéreo
297,4 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
199,5 cm
Altura aire
137,5 cm
Profundidad del embalaje
595 mm
Anchura del embalaje
450 mm
Altura del embalaje
118 mm
Caché del paquete
Peso del paquete
6,88 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-3130-54PS
GTIN EAN UPC
0790069435324,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-3130-54PS
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, PL, AU, WW, GR, LU, NZ, TR, FI, CZ, NO, BG, AS, SK, EE
Fecha de agregado al sistema
2018-11-09
Fecha de producción
Código de producto
DGS-3130-54PS/SI
Características de transmisión múltiple
Denetlenebilir çoklu yayın
Prevención de ataques DoS
Sí
Protocolo de registro VLAN Garp Gvrp
Sí
Bloqueo Head Of Line Hol
Sí
Disipación de calor
1662,6 BTU/s
Apilable
Sí
Entrada de consola
RJ-45
Algoritmos de programación de colas
SP, WRR+SP, Weighted Round Robin (WRR)
Soporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Soporte multicast
Sí
Características de LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
Sí
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Telnet
Sí
Soporte VLAN
Sí
Autorización
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocolo de enrutamiento
RIP
D-Link DGS-3130-54PS/SI Switch